Subject: 4.1.2.2 Authentication is required to create a color managed device

From: "Denn, Grant" <[email-masked]>
Date: Tue, 14 Apr 2020 14:11:16 +0000

Package: unknown
Version: 4.1.2.2

Running from Windows 10 Enterprise, if I resize the KDE window I get this popup that won't go away, except sometimes after dozens of cancels.

Applicaton:
Action: Create a color managed device
Vendor: System Color Manageer
polkit.subject-pid: 23127
polkit.caller-pid: 4880

I am using RHEL 7
Linux version 3.10.0-1062.4.3.el7.x86_64
[email-masked]<mailto:[email-masked]>
gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC)

Grant R. Denn | Metropolitan State University of Denver | Chair, Professor of Physics
Campus 69; POBox 173362 | Denver, CO 80217 | T 303.615.0709 | [email-masked]<mailto:[email-masked]>
[smalllogo]